dims_of_word_vecs {textTinyR} | R Documentation

## dimensions of a word vectors file

### Description

dimensions of a word vectors file

### Usage

    dims_of_word_vecs(input_file = NULL, read_delimiter = "\n")

### Arguments

`input_file` | a character string specifying a valid path to a text file
`read_delimiter` | a character string specifying the row delimiter of the text file

### Details

This function takes a valid path to a file and a file delimiter as input and estimates the dimensions of the word vectors by using the first row of the file.

### Value

a numeric value

### Examples

    library(textTinyR)

    PATH = system.file("example_files", "word_vecs.txt", package = "textTinyR")

    dimensions = dims_of_word_vecs(input_file = PATH)

[Package textTinyR version 1.1.3 Index]